# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2026-01-10 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_walls/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "Stena iz Tlakovca"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr "Steka iz Mahovitega Tlakovca"

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr "Stena iz Žganega Tlakovca"

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr "Stena iz Finega Peščenjaka"

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr "Stena iz Vulkanskega Peščenjaka"

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr "Tlakovana Stena iz Finega Peščenjaka"

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr "Tlakovana Stena iz Vulkanskega Peščenjaka"
